/* CSS Document */
body {text-align:center;
	background:url('img/body-bcg.gif') repeat left top;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000;
	margin:0;
	padding:0;
	}

/* text
-------------------------------------------------- */

h1, h2, h3, h4 {font-weight: normal;}

h1 {margin:0px;padding:20px 0px;font-size:2.25em;}
h2 {margin:0px;padding:20px 0px;font-size:1.9em;}
h3 {margin:0px;padding:15px 0px;font-size:1.6em;}
h4 {margin:0px;padding:10px 0px;font-size:1em;}
.caption{font-size:1.2em;font-weight: bold;}

/* BLOCKS
-------------------------------------------------- */
address{margin: .66em 0;}
blockquote {margin: .66em 20px;}
hr{clear:both;display:none;}
.cleaaar {clear: both; }
p{margin:0;}

/* LISTS
-------------------------------------------------- */
dl, dt, dd { margin:0; text-align:left;}

/* Removing The Dotted Outline */
a {   outline: 0;}
object, embed {   outline: 0;}
input::-moz-focus-inner {   border: 0; }

/* TABLES
-------------------------------------------------- */
#box-table-a {border-collapse: collapse;margin-top: 10px;margin-bottom: 10px; font-size:100%;width: 100%;}
#box-table-a caption {margin: 0 0 .66em 0;text-align: center;color: #D01310;}
#box-table-a th {border: 1px solid white;padding: 5px 10px;font-weight: bold;vertical-align: middle;background-color:#0d2224;color: white;text-align: center;}
#box-table-a td {border: 1px solid white;padding: 5px 10px;vertical-align: top;background-color:#fff;vertical-align: middle;text-align: center;}
#box-table-a th:first-child, #box-table-a td:first-child {text-align: left;}
#box-table-a tr:nth-child(odd) td{background-color: #f7f7f7;}
#box-table-a .table-clean tr td{background:none !important;border:none !important;text-align: left;}

#box-table-b {border-collapse: collapse;margin-top: 10px;margin-bottom: 10px; font-size:100%;width: 100%;}
#box-table-b caption {margin: 0 0 .66em 0;text-align: center;color: #D01310;}
#box-table-b th {border: 1px solid white;padding: 5px 10px;font-weight: bold;vertical-align: middle;background-color:#0d2224;color: white;text-align: center;}
#box-table-b td {border: 1px solid white;padding: 5px 10px;vertical-align: top;background-color:#fff;vertical-align: middle;text-align: left;}
#box-table-b th:first-child, #box-table-a td:first-child {text-align: left;}
#box-table-b tr:nth-child(odd) td{background-color: #f7f7f7;}
#box-table-b .table-clean tr td{background:none !important;border:none !important;text-align: left;}

/* FORMS
-------------------------------------------------- */
fieldset {clear: both; border:none;}
form, fieldset{padding:0px;margin:0px;}
input, textarea, select {font-size: 10pt;}

/* INLINES
-------------------------------------------------- */
abbr, acronym {border-bottom: 1px dotted;font-variant: small-caps;cursor: help;}
dfn {position: relative; font-style:normal; cursor: help; top: 2px;}
code, kbd, samp, pre {font-family: "Lucida Consode", "Andale Mono", monospace;}
sub {font-size: smaller;text-decoration: none !important;vertical-align: sub;}
sup {font-size: smaller;text-decoration: none !important;vertical-align: super;}
del {text-decoration: line-through;}
ins {text-decoration: underline;}
strong {font-weight: bold;}

/* ANCHORS
-------------------------------------------------- */
a, a:visited {color:black; text-decoration: underline;}
a:hover {text-decoration: none;}

/* Img
-------------------------------------------------- */
img	{border:none;}

/* wrapper-all
-------------------------------------------------- */
#wrapper-all{position:relative;width:100%;height:100%;background:url('img/wrapper-bcg.gif') repeat-x left top;}
#wrapper-all-in{position:relative;width:100%;height:100%;background:url('img/wrapper-in-bcg3.gif') repeat-x left bottom;}   

/* Slider
-------------------------------------------------- */
#slider{position:absolute;top:54px;left: 50%;padding:0px;margin: 0 0 0 -50%;width:100%;height:496px;z-index: -1;}      
#slidersub{position:absolute;top:54px;left: 50%;padding:0px;margin: 0 0 0 -50%;width:100%;height:350px;z-index: -1;}      

/* Cover
-------------------------------------------------- */
#cover{position:relative;width:1009px;margin:0 auto;z-index: 8;}

/* top
-------------------------------------------------- */
#top{position:absolute;top:0px;left:0px;width:100%;height:350px;background:url('img/wrapper-bcg.gif') repeat-x left top;z-index: 50;}

#logo{position:absolute;left:0px;top:4px;}
#logo-kaskada{position:absolute;left:860px;top:4px;}

#menu-h1{position:absolute;top:0px;left:140px;z-index: 30;}
#menu-h1 ul{position:relative;padding:0px;margin:0px;}
#menu-h1 ul li{position:relative;list-style-type: none;display:block;float:left;background:  url(img/menu-h1-sep.png) left center no-repeat;border-left:transparent solid 1px;}
#menu-h1 ul li:first-child{background: none;} 
#menu-h1 ul li:hover{background: #fff;border-left-color:#dfdfdf;}
#menu-h1 ul li:hover a{color: #000;}
#menu-h1 ul li a{position:relative;text-decoration:none;float:left;display:block;font-size: 1.10em;text-transform: uppercase;color: #fff;line-height: 54px;padding: 0 8px;}
#menu-h1 ul li a span{display: block;float: left;height: 54px;}
#menu-h1 ul li a span.about{width: 19px;background: url(img/icon-user.png) left center no-repeat;margin: 0 10px 0 0;}
#menu-h1 ul li a span.hotel{width: 19px;background: url(img/icon-home.png) left center no-repeat;margin: 0 10px 0 0;}
#menu-h1 ul li a span.golf{width: 8px;background: url(img/icon-flag.png) left center no-repeat;margin: 0 10px 0 0;}  
#menu-h1 ul li:hover a span.about{background-image: url(img/icon-user-black.png);}
#menu-h1 ul li:hover a span.hotel{background-image: url(img/icon-home-black.png);}
#menu-h1 ul li:hover a span.golf{background-image: url(img/icon-flag-black.png);}  

#menu-h1 ul li .menu-h-hide{display:none;position:absolute;top:54px;left:-1px;width:594px;background:#fff;border-left:#dfdfdf solid 1px;padding:25px 0px;text-align:left;z-index: 33;}
#menu-h1 ul li:hover .menu-h-hide{display:block;}
#menu-h1 ul .reverse .menu-h-hide{left:auto;right:0px;}
#menu-h1 ul li .menu-h-hide .menu-h-left{position:relative;float:left;width:90px;margin:0px 0px 0px 27px;}
#menu-h1 ul li .menu-h-hide .menu-h-left a{width: 80px;height: 80px;display: block;border: 5px solid #e6e6e6;padding: 0;}
#menu-h1 ul li .menu-h-hide .menu-h-left a img{width: 80px;height: 80px;}
#menu-h1 ul li .menu-h-hide .menu-h-right{position:relative;float:left;width:430px;margin:0px 0px 0px 24px;}
#menu-h1 ul li .menu-h-hide .menu-h-right h2{position:relative;float:left;clear:both;width:100%;line-height:26px;padding:0px;font-size:2em;font-weight:normal;}
#menu-h1 ul li .menu-h-hide .menu-h-right h2 a{color: #000;text-transform: none;padding:0px;}
#menu-h1 ul li .menu-h-hide .menu-h-right ul{position:relative;float:left;clear:both;width:100%;}
#menu-h1 ul li .menu-h-hide .menu-h-right ul li{background:none;height:auto;top:0px;margin:0px;width:210px;border: none;}
#menu-h1 ul li .menu-h-hide .menu-h-right ul li a{color:#0f66bd;background:url('img/arrow-green-right.png') no-repeat left 4px;padding:0px 10px 0px 30px;font-size:1.2em;line-height: 28px;text-transform: none;color: #66a30a;}
#menu-h1 ul li .menu-h-hide .menu-h-right ul li a:hover{text-decoration:underline;}
#menu-h1 ul li .menu-h-hide .menu-h-desc{position:relative;float:left;clear:both;width:540px;line-height:20px;padding:18px 26px 0px 26px;}
#menu-h1 ul li .menu-h-hide .menu-h-desc a{width: auto;height: auto;padding: 0;margin: 0;display: inline;line-height: 1em;float: none;}

/* container
-------------------------------------------------- */	
#container{float:left;position:relative;text-align:left;width:100%;margin:350px 0px 0px 0px;}
#containersub{float:left;position:relative;text-align:left;width:100%;margin:0px 0px 0px 0px;}

/* right
-------------------------------------------------- */	
#right{overflow:hidden;width:250px;float:right;position:relative;margin:250px 0px 20px 0px;z-index:60;}

#menu-v1{position:relative;margin-bottom: 34px;width: 100%;clear: both;}
#menu-v1 .capt{position:relative;line-height: 46px;height: 46px;background: #fff;display: inline-block;padding: 0 20px;font-weight: bold;font-size: 1.17em;}
#menu-v1 ul{position:relative;padding:20px;margin:0px;background: #fff;}
#menu-v1 ul li{position:relative;list-style-type: none;display:block;line-height: 26px;background: url(img/arrow-black-right.png) 0px 8px no-repeat;padding-left: 14px;}
#menu-v1 ul li a{position:relative;font-size: 1.17em;}

.moduletable_menu-v1 {position:relative;margin-bottom: 34px;width: 100%;clear: both;}
.moduletable_menu-v1 h3{position:relative;line-height: 46px;height: 46px;background: #fff;display: inline-block;padding: 0 20px;font-weight: bold;font-size: 1.17em;}
.moduletable_menu-v1 ul{position:relative;padding:20px;margin:0px;background: #fff;}
.moduletable_menu-v1 ul li{position:relative;list-style-type: none;display:block;line-height: 26px;background: url(img/arrow-black-right.png) 0px 8px no-repeat;padding-left: 14px;}
.moduletable_menu-v1 ul li a{position:relative;font-size: 1.17em;}
 
.sgz-right{position: relative;display: block;line-height: 41px;height: 41px;}  
.sgz-right ul{position: relative;padding:0;margin:0;text-align: center;display: inline-block;}
.sgz-right ul li{position: relative;margin:0 0 0 5px;padding:0;float: left;list-style-type: none;background: #fff url(img/sgz-bcg.png) left 3px repeat-x;}
.sgz-right ul li:first-child{margin:0;}
.sgz-right ul li a{position: relative;display: block;line-height: 40px;height: 40px;padding: 0 14px;background:none;text-decoration: none;border: 1px solid #e6e6e6;border-bottom: none;font-size: 1.17em;font-weight: bold;}
.sgz-right ul li:first-child a{background: url(img/icon-calendar.png) 18px center no-repeat;padding-left: 51px;}
.sgz-right ul li a:hover{text-decoration: underline;}
.sgz-right ul li .active{background:#fff;border: 2px solid #000;border-bottom: 2px solid #fff;line-height: 39px;height: 39px;}   
.sgz-right ul li:first-child a.active{background: #fff url(img/icon-calendar.png) 18px center no-repeat;}

#zalozky{position: relative;width: 100%;clear: both;margin-bottom: 20px;}
#zalozky .zalozka{padding: 20px;border: 2px solid #000;background: #fff;}
#zalozky .tabs_cpt{display: none;}
#zalozky .zalozka ul{position: relative;margin: 0;padding: 0;}
#zalozky .zalozka ul li{position: relative;margin: 0;padding: 6px 0;list-style-type: none;font-size: 1.08em;line-height: 1.5em;}
#zalozky .zalozka ul li a{text-decoration: none;}
#zalozky .zalozka ul li a:hover{text-decoration: underline;}  
#zalozky .zalozka ul li a.more{font-weight: bold;}

/* Akce */	
.moduletable_akce{position: relative;width: 100%;clear: both;margin-bottom: 20px;}
.moduletable_akce h3{position:relative;line-height: 38px;height: 38px;display: inline-block;padding: 0 20px 0 60px;font-weight: bold;font-size: 1.17em;background: #fff url(img/icon-calendar.png) 20px center no-repeat;border: 1px solid #e6e6e6;border-bottom: none;z-index: 12;} 
.moduletable_akce ul{position:relative;padding: 10px 0px;margin:-1px 0px 0px;background: #fff;border: 1px solid #e6e6e6;z-index: 11;}
.moduletable_akce ul li{position:relative;list-style-type: none;display:block;line-height: 1.5em;border-top: 1px solid #e6e6e6;padding: 6px 3px 6px 5px;}
.moduletable_akce ul li a{text-decoration: none;}
.moduletable_akce ul li a:hover{text-decoration: underline;} 
.moduletable_akce .date { font-weight: bold; padding-right:5px;}

.moduletable_akce p{position:relative;padding: 10px ;margin:0px;background: #fff;border: 1px solid #e6e6e6;z-index: 11;}

.moduletable_akcemore{position: relative;width: 100%;clear: both;margin-top: -20px;margin-bottom: 20px; font-weight: bold;}
.moduletable_akcemore ul{position:relative;padding: 10px 0px;margin:-1px 0px 0px;background: #fff;border-bottom: 1px solid #e6e6e6; border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;z-index: 11;}
.moduletable_akcemore ul li{position:relative;list-style-type: none;display:block;line-height: 1.5em;padding: 6px 20px;}
.moduletable_akcemore ul li a{text-decoration: none;}
.moduletable_akcemore ul li a:hover{text-decoration: underline;} 

/* Aktuality */	
.moduletable_aktuality {position:relative;margin-bottom: 20px;width: 100%;clear: both;}
.moduletable_aktuality h3{position:relative;line-height: 38px;height: 38px;display: inline-block;padding: 0 20px 0 60px;font-weight: bold;font-size: 1.17em;background: #fff url(img/icon-news.png) 20px center no-repeat;border: 1px solid #e6e6e6;border-bottom: none;z-index: 12;}
.moduletable_aktuality ul{position:relative;padding: 10px 0px;margin:-1px 0px 0px;background: #fff;border: 1px solid #e6e6e6;z-index: 11;}
.moduletable_aktuality ul li{position:relative;list-style-type: none;display:block;line-height: 1.5em;border-top: 1px solid #e6e6e6;padding: 12px 20px;}
.moduletable_aktuality ul li:first-child{border-top: none;}
.moduletable_aktuality ul li a{position:relative;font-size: 1.08em;text-decoration: none;}   
.moduletable_aktuality ul li a:hover{text-decoration: underline;}

.moduletable_aktualitymore {position:relative;margin-top: -20px;margin-bottom: 20px;width: 100%;clear: both; font-weight: bold;}
.moduletable_aktualitymore  ul{position:relative;padding: 10px 0px;margin:-1px 0px 0px;background: #fff;border-bottom: 1px solid #e6e6e6; border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;z-index: 11;}
.moduletable_aktualitymore  ul li{position:relative;list-style-type: none;display:block;line-height: 1.5em;padding: 12px 20px;}
.moduletable_aktualitymore  ul li a{position:relative;font-size: 1.08em;text-decoration: none;}   
.moduletable_aktualitymore  ul li a:hover{text-decoration: underline;}

/* Napiste nam */
.moduletable_mail{position: relative;width: 100%;clear: both;margin-bottom: 20px;}
.moduletable_mail h3{position:relative;line-height: 38px;height: 38px;display: inline-block;padding: 0 20px 0 60px;font-weight: bold;font-size: 1.17em;background: #fff url(img/icon-mail.png) 20px center no-repeat;border: 1px solid #e6e6e6;border-bottom: none;z-index: 12;} 
.moduletable_mail .custom_mail {position:relative;padding: 10px 0px;margin:-1px 0px 0px;background: #fff;border: 1px solid #e6e6e6;z-index: 11;}
.moduletable_mail p {padding: 0 20px;}
					 
/* left
-------------------------------------------------- */	
#left{width:692px;float:left;position:relative;background:#fff;padding: 25px;margin:250px 0px 20px 0px;z-index:60;}

#breadcrumbs{position:relative;width: 100%;float: left; line-height: 20px;display:block;color: #666;font-size: 1.17em;margin-bottom:20px;}
#breadcrumbs  a{position:relative;color: #000;text-decoration: none;font-size: 0.75em;}                                                                                         
#breadcrumbs  a:hover{text-decoration: underline;}   
#breadcrumbs img {margin-left:8px;margin-right:8px;}


.text{position:relative;float:left;clear:both;width:100%;font-size: 1.07em;line-height: 1.5em; line-height: 1.5em;background: #fff;margin-bottom: 20px;border: 1px solid #dedede;}
.text-pad {margin:20px;}	

.text ul {margin-top: 5px; margin-bottom: 5px; margin-left: 8px; padding-left: 16px; overflow-x: visible; overflow-y:hidden;}
.text ul li { position:relative;margin:0px; list-style: url('img/arrow-black-right.png'); line-height:22px;} 
.text ol {margin-top: 5px;margin-bottom: 5px; margin-left: 20px; padding: 0px 0px 0px 0px;}
.text ol li{ list-style: decimal;}

.text ol.pismena {margin-top: 5px;margin-bottom: 5px; margin-left: 20px; padding: 0px;}
.text ol.pismena li {list-style-type:lower-alpha;}

.text  {line-height: 150%; text-align: justify;}
.text h1 {line-height: 40px;}
.text h2 {line-height: 20px;}
.text p {margin: 15px 0px 15px 0px;}
.text .obr-stredni-vpravo {float: right; border: #e2e2e2 solid 5px; margin: 0px 0px 10px 10px;}
.text .obr-stredni-vlevo {float: left; border: #e2e2e2 solid 5px; margin: 0px 10px 10px 0px;}
.text .obr-maly-vpravo  {float: right; border: #e2e2e2 solid 5px; margin: 0px 0px 10px 10px;}
.text .obr-maly-vlevo {float: left; border: #e2e2e2 solid 5px; margin: 0px 10px 10px 0px;}
.text .obr-velky {border: #ffc291 solid 5px; margin: 10px 0px 10px 0px;}
.text .ilustrace-text-vlevo  {width:158px; height:108px; float: left;  margin: 0px 25px 10px 0px; padding: 5px; border: 1px solid #e2e2e2; }
.text .ilustrace-text-vlevo2 {width:158px;  float: left;  margin: 0px 25px 10px 0px; padding: 5px; border: 1px solid #e2e2e2; }
.text .ilustrace-text-vlevo-trener {width:160px;  float: left;  margin: 0px 25px 10px 0px; padding: 5px; border: 1px solid #e2e2e2; }
.text .ilustrace-text-vpravo {width:158px; height:108px; float: right; margin: 0px 0px 10px 25px; padding: 5px; border: 1px solid #e2e2e2; }
.text .ilustrace-foto-vlevo  {float: left; margin: 0px 25px 10px 0px; padding: 5px; border: 1px solid #e2e2e2; }
.text .ilustrace-foto  {margin: 0; padding: 5px; border: 1px solid #e2e2e2; }
.text #seznam { margin-left: 0px; padding-left: 0px;}
.text #seznam-block{ margin-left: 200px; width: 430px;}

.text .aktuality h2 {color: #CD0205;font-size:1.4em; margin:0;text-align:left;padding: 10px 0;}
.text .item-page .aktuality h2 {color: #CD0205;font-size:1.4em; margin:0;text-align:left;padding: 0px 0;}


.text .uvodniky {border-bottom:dashed #666 thin;margin-bottom:5px;}

img.img-left{position: relative;float: left;margin: 0 18px 18px 0;}
img.img-right{position: relative;float: right;margin: 0 0 18px 18px;}

/* Archiv aktualit */
.text ul#archive-items  {padding:0;margin:0;}
.text #archive-items li {list-style-type:none !important;list-style-image:none;}

.text #archive-items h2 {color: #CD0205;font-size:1.4em; margin:0;text-align:left;padding: 10px 0;}
.text #archive-items h2 a:link, .text #archive-items h2 a:visited {color: #CD0205;}
.text #archive-items h2 a:hover{color: #CD0205;}

.text #archive-items .article-info{ margin:-10px 0 5px 0px; font-size:0.9em; color: gray; }

/* Infoboxy */
.infobox, .infobox-red, .infobox-red2, .infobox-red3, .infobox-green, .infobox-green2, .infobox-yellow, .infobox-yellow2, .infobox-blue,  .infobox-blue2{position: relative;background: #fefefe url(img/icon-infobox.png) 12px 0px no-repeat;line-height: 1.5em;padding: 10px 40px 10px 55px;color: #000;border:1px solid #d5d5d5;overflow: hidden;margin: 10px 0 15px;}   
.infobox-red3,.infobox-green2, .infobox-yellow2, .infobox-blue, .infobox-blue2{border-radius: 5px;}   
.infobox-red{background-color:#ffeae9;background-position: 12px -40px;color: #d41935;border-color:#e9a9a9;} 
.infobox-red2{background:#d91f22;color: #fff;border:none;padding: 10px 20px;text-align: center;} 
.infobox-blue2{background:#008dd0;color: #fff;border:none;padding: 10px 20px;text-align: center;font-size: 1.1em;} 
.infobox-purple{background:#c01874;color: #fff;border:none;padding: 10px 20px;text-align: center;} 
.infobox-red3{background-color:#fbeded;background-position: 12px -40px;color: #d41935;border-color:#e6bab8;} 
.infobox-green{background-color:#e9f3d1;background-position: 12px -80px;color: #529914;border-color:#a9d655;} 
.infobox-green2{background-color:#e6f6af;background-position: 12px -200px;color: #529914;border-color:#d3e29d;} 
.infobox-yellow{background-color:#fbf6e3;background-position: 12px -120px;color: #b48600;border-color:#e9d28c;}  
.infobox-yellow2{background-color:#feeb98;background-position: 12px -280px;color: #b48600;border-color:#f4d557;}  
.infobox-blue{background-color:#addbf5;background-position: 12px -240px;color: #0d7ca8;border-color:#a1cde6;}  
.infobox a, .infobox-red a, .infobox-red2 a, .infobox-red3 a, .infobox-yellow a, .infobox-yellow2 a, .infobox-blue a, .infobox-blue2 a{text-decoration: none;color: #fff;}  
.infobox-green a, .infobox-green a:visited{text-decoration: none;color: #529914;}  
.infobox-green2 a, .infobox-green2 a:visited{text-decoration: none;color: #d3e29d;}  
.infobox-red2 a, .infobox-blue2 a{color: #fff; text-decoration: underline;}      
.infobox a:hover, .infobox-red a:hover, .infobox-red3 a:hover, .infobox-green a:hover, .infobox-green2 a:hover, .infobox-yellow a:hover, .infobox-yellow2 a:hover, .infobox-blue a:hover{text-decoration: underline;}
.infobox-blue2 a:hover, .infobox-red2 a:hover{text-decoration: none;}
.infobox .close, .infobox-red .close, .infobox-red2 .close, .infobox-red3 .close, .infobox-green .close, .infobox-green2 .close, .infobox-yellow .close, .infobox-yellow2 .close, .infobox-blue .close{position: absolute;top: 14px;right: 16px;width: 12px;height: 12px;background: url(img/icon-infobox.png) 0px -160px no-repeat;display: block;cursor: pointer;}        


/* Call to Action */
.call-to-action{position: relative;background: #ececec;padding: 20px 40px 20px 24px;color: #000;border-left:5px solid #a31d7f;overflow: hidden;margin-bottom: 15px;}  
.call-to-action.green{background: #efefef;border-left:5px solid #1f9942;}  
.call-to-action.blue{background: #efefef;border-left:5px solid #008dd0;padding: 20px 20px 20px 24px;}  
.call-to-action span{width: 480px;display: block;font-size: 1.1em;line-height: 1.5em;}  
.call-to-action.blue span{width: 600px;display: block;font-size: 1.1em;line-height: 1.5em;} 
.
.line span{line-height: 44px;height: 44px;overflow: hidden;} 

.call-to-action span.capt{font-size: 1.42em;font-weight: bold;padding-bottom: 10px;font-family: Georgia, "New York CE", utopia, sans-serif;font-style: italic;}  
.call-to-action.green span.capt{font-family: Arial, Helvetica, sans-serif;font-style: normal;} 
.call-to-action.blue span.capt{font-family: Arial, Helvetica, sans-serif;font-style: normal;} 

.call-to-action a{position: absolute;top: 50%;right: 30px;margin-top: -19px;height: 37px;line-height: 37px;background: url(img/btn-purple.gif) 0px 0px repeat-x;border: none;width: auto;padding: 0 20px;color: #fff;font-size: 1.2em;border-radius:3px;box-shadow:1px 1px 2px #333;cursor: pointer;display: inline-block;text-decoration: none;}           
.call-to-action.green a{background: url(img/btn-green.gif) 0px 0px repeat-x;}  
.call-to-action.blue a{background: url(img/btn-blue.gif) 0px 0px repeat-x;}  
.call-to-action a:hover{background-position: 0px -38px;}    

.call-to-action2{position: relative;background: #ececec;padding: 20px 40px 20px 24px;color: #000;border-left:5px solid #a31d7f;overflow: hidden;margin-bottom: 15px;}  
.call-to-action2.blue{background: #efefef;border-left:5px solid #008dd0;padding: 20px 20px 20px 24px;}  
.call-to-action2.green{background: #efefef;border-left:5px solid #1f9942;padding: 20px 20px 20px 24px;}  
.call-to-action2.blue span, .call-to-action2.green span{width: 600px;display: block;font-size: 1.1em;line-height: 1.5em;} 
.call-to-action2 span.capt{font-size: 1.42em;font-weight: bold;padding-bottom: 10px;font-family: Georgia, "New York CE", utopia, sans-serif;font-style: italic;}  
.call-to-action2.blue span.capt, .call-to-action2.green span.capt{font-family: Arial, Helvetica, sans-serif;font-style: normal;}  
.call-to-action2.blue a, .call-to-action2.green a{text-decoration: underline;} 
.call-to-action2.blue a:hover, .call-to-action2.green a:hover{text-decoration: none;} 

.call-to-action-green, .call-to-action-blue, .call-to-action-blue2{position: relative;background: #93bf2a url(img/call-to-action-green.png) 24px center no-repeat;padding: 20px 40px 20px 24px;color: #fff;overflow: hidden;margin-top: 15px; margin-bottom: 15px;border-radius: 5px;border: 1px solid #7fa524;min-height: 44px; }
.call-to-action-blue{background: #2ab2ea url(img/call-to-action-blue.png) 16px center no-repeat;border: none;}    
.call-to-action-blue2{background: #008dd0 url(img/call-to-action-green2.png) 16px center no-repeat;border: none;}    
.call-to-action-green span, .call-to-action-blue span, .call-to-action-blue2 span{width: 430px;display: block;font-size: 1.1em;line-height: 1.5em;margin-left: 55px;}  
.call-to-action-green.line span{line-height: 44px;height: 44px;overflow: hidden;}  
.call-to-action-blue.line span{line-height: 44px;height: 44px;overflow: hidden;} 
.call-to-action-blue2.line span{line-height: 44px;height: 44px;overflow: hidden;} 

.call-to-action-green a, .call-to-action-blue a, .call-to-action-blue2 a{position: absolute;top: 50%;right: 28px;margin-top: -17px;height: 33px;line-height: 33px;background: url(img/btn-green2.gif) 0px 0px repeat-x;border: 1px solid #597418;width: auto;padding: 0 20px;color: #fff;font-size: 1.2em;border-radius:5px;box-shadow:1px 1px 2px #333;cursor: pointer;display: inline-block;text-decoration: none;}   
.call-to-action-blue a, .call-to-action-blue2 a{background: url(img/btn-blue.gif) 0px 0px repeat-x;border: 1px solid #074578;}          
.call-to-action-green a:hover, .call-to-action-blue a:hover, .call-to-action-blue2 a:hover{background-position: 0px -33px;}       

.call-to-action-green2, .call-to-action-red{position: relative;background: #1f9942 url(img/call-to-action-green2.png) 23px center no-repeat;padding: 20px 40px 20px 24px;color: #fff;overflow: hidden;margin-bottom: 15px;min-height: 44px;}
.call-to-action-red{background: #d91f22 url(img/call-to-action-red.png) 26px center no-repeat;}    
.call-to-action-green2 span, .call-to-action-red span{width: 430px;display: block;font-size: 1.1em;line-height: 1.5em;margin-left: 55px; text-align:left;}  
.call-to-action-green2.line span{line-height: 44px;height: 44px;overflow: hidden;}  
.call-to-action-red.line span{line-height: 44px;height: 44px;overflow: hidden;}  
.call-to-action-green2 a, .call-to-action-red a{position: absolute;top: 50%;right: 30px;margin-top: -19px;height: 37px;line-height: 37px;background: url(img/btn-green.gif) 0px 0px repeat-x;border: none;width: auto;padding: 0 20px;color: #fff;font-size: 1.2em;border-radius:3px;box-shadow:1px 1px 2px #333;cursor: pointer;display: inline-block;text-decoration: none;}   
.call-to-action-red a{background: url(img/btn-red.gif) 0px 0px repeat-x;}          
.call-to-action-green2 a:hover, .call-to-action-red a:hover{background-position: 0px -38px;}
/*
.call-to-action-mail  {position: relative;background: #d91f22 url(img/call-to-action-blue.png) 16px center no-repeat;padding: 20px 40px 20px 24px;color: #fff;overflow: hidden;margin-bottom: 15px;min-height: 44px;}
 Call to Action emaily*/
.call-to-action-mail  {position: relative;background: #FFF url(img/call-to-action-gray.png) 16px center no-repeat;padding: 20px 40px 20px 24px;color: #fff;overflow: hidden;margin: -10px 0 -1px 0px;min-height: 44px;border: 1px solid #C2C2C2;}
.call-to-action-mail a[href^="mailto:"] {position: absolute;top: 50%;right: 30px;margin-top: -19px;height: 37px;line-height: 37px;background: url(img/btn-red.gif) 0px 0px repeat-x;border: none;width: auto;padding: 0 20px;color: #fff;font-size: 1.2em;border-radius:3px;box-shadow:1px 1px 2px #333;cursor: pointer;display: inline-block;text-decoration: none;} 
.call-to-action-mail a[href^="mailto:"]:hover {background-position: 0px -38px;}         

/*
.call-to-action-mail2  {position: relative;background: #1f9942 url(img/call-to-action-blue.png) 16px center no-repeat;padding: 20px 40px 20px 24px;color: #fff;overflow: hidden;margin-bottom: 15px;min-height: 44px;}*/

.call-to-action-mail2  {position: relative;background: #FFF url(img/call-to-action-gray.png) 16px center no-repeat;padding: 20px 40px 20px 24px;color: #fff;overflow: hidden;margin: 0px 0 -10px 0;min-height: 44px;border: 1px solid #C2C2C2;}
.call-to-action-mail2 a[href^="mailto:"] {position: absolute;top: 50%;right: 30px;margin-top: -19px;height: 37px;line-height: 37px;background: url(img/btn-green.gif) 0px 0px repeat-x;border: none;width: auto;padding: 0 20px;color: #fff;font-size: 1.2em;border-radius:3px;box-shadow:1px 1px 2px #333;cursor: pointer;display: inline-block;text-decoration: none;} 
.call-to-action-mail2 a[href^="mailto:"]:hover {background-position: 0px -38px;}   



.button-prihlasit2 a {
	background: url(img/button-prihlasit.png) repeat-x; 
	display: inline-block; 
	padding: 5px; 
	text-decoration: none;
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	font-weight: bold;
	font-size: 110%;
	padding-left: 5px;
	color: #fff;
}

.button-prihlasit2 a {
	background-color: #269926;
}

.button-prihlasit2 a:hover {
	background-color: #0c630c;
}


.button-prihlasit a {height: 38px;line-height: 38px;padding: 0 15px;background: url(img/btn-black.png) left top repeat-x;display: inline-block;text-decoration: none;color: #fff;border-radius: 3px;margin-top: 0px;} 
.button-prihlasit a:hover {opacity: 0.9;}      


/* FAQ */
#faq{position:relative;float:left;clear:both;width:100%;margin:20px 0px 0px 0px;}
#faq dl{position:relative;float:left;clear:both;width:100%;padding:0px;margin:0px 0px 20px;border:#e7e7e7 solid 1px;border-top:none;}
#faq dl dd{position:relative;float:left;clear:both;width:100%;padding:0px;margin:0px;background:#f3f3f3;border-top:#e7e7e7 solid 1px;}
#faq dl dd .cpt{height:42px;line-height:42px;background:url('img/faq-sprite.png') no-repeat 10px 0px;cursor:pointer;padding:0px 10px 0px 45px;overflow: hidden;font-weight: bold;}
#faq dl dd.highlight .cpt{background-position:10px -42px;}
#faq dl dd .cpt:hover{background-position:10px -84px;}
#faq dl dd.highlight .cpt:hover{background-position:10px -126px;}
#faq .toggleDiv{position:relative;float:left;clear:both;padding:20px 10px 20px 45px;background:#fafafa;line-height:18px;}

.articles{position: relative;width: 100%;clear: both;border-top: 1px solid #ddd;}
.articles .article{position: relative;width: 100%;clear: both;border-bottom: 1px solid #ddd;padding: 24px 0;min-height: 135px;overflow: auto;}   
.articles .article-left{width: 200px;float: left;}      
.articles .article-right{width: 490px;float: right;}   
.articles .article a{text-decoration: none;}
.articles .article a:hover{text-decoration: underline;}
.articles .article a.img{display: block;width: 165px;height: 123px;border: 1px solid #e2e2e2;padding: 5px;margin: 0 0 20px 0;}
.articles .article a.img img{width: 165px;height: 123px;}
.articles .article a.capt{font-size: 1.9em;padding: 10px 0;display: block;}
.articles .article .date{color: #999;padding-bottom: 15px;}
.articles .article .cont{padding: 0 0 5px;}  
.articles .article ul {padding:0 !important;margin:0 !important;list-style:none !important;} 
.articles .article ul li{background: none; padding:0 !important;margin:0 !important;list-style:none !important;} 
.articles .article span.green{color: #53b16e;} 
.articles .article span.prize{font-size: 1.17em;display: block;padding: 10px 0 15px;} 
.articles .article a.package-buy{height: 38px;line-height: 38px;padding: 0 15px;background: url(img/btn-black.png) left top repeat-x;display: inline-block;text-decoration: none;color: #fff;border-radius: 3px;margin-top: 10px;} 
.articles .article a.package-buy:hover{opacity: 0.9;}      
.articles .article-left a.package-buy{margin: 0 0 0 25px;} 

.pages{position:relative;clear:both;width:100%;height: 33px;margin: 10px 0;background: #fff;}
.pages ul{position:relative;padding: 0;margin: 0 10px 0 0;float: right;}
.pages ul li{position:relative;display:block;float:left;background: none !important;text-align:center;height:30px;line-height:30px;margin: 0 3px;font-size: 1.25em;padding: 0;}
.pages ul li a{position:relative;text-decoration:none;float:left;display:block;width:30px;height:30px;line-height:30px;color:#000;background: #f0f0f0;border: 1px solid #c2c2c2;margin-top: 1px;}
.pages ul li span{position:relative;text-decoration:none;float:left;display:block;width:30px;height:32px;line-height:32px;background: none;margin-top: 1px;}
.pages ul li em{position:relative;text-decoration:none;float:left;display:block;width:15px;height:32px;line-height:32px;margin-top: 1px;} 
.pages ul li a:hover{border: 1px solid #000;background: #fff;}                                                                         
.pages ul a.pages-prev, .pages ul a.pages-prev:hover, .pages ul a.pages-next, .pages ul a.pages-next:hover{height: 32px;line-height: 32px;display: inline-block;text-decoration: none;background: none;white-space: nowrap;width: 80px;background: url(img/pages-prev.gif) left center no-repeat;padding: 0 0 0 20px;border: none;margin: 0 20px 0 0;}                                                                                      
.pages ul a.pages-next, .pages ul a.pages-next:hover{width: 50px;background: url(img/pages-next.gif) right center no-repeat;padding: 0 20px 0 0;margin: 0 0 0 20px;}  

.gallery ul{position:relative;padding:0px;margin:0px;}
.gallery ul li{position:relative;list-style-type: none;display:block;float:left;padding: 0;background: none;margin: 0 3px 3px 0;}  
.gallery ul li a{position:relative;text-decoration:none;float:left;display:block;width: 158px;height: 118px;border: 1px solid #e2e2e2;padding: 5px;}
.gallery ul li a:hover:after{position:absolute;left:0px;top:0px;display:block;width: 158px;height: 118px;background:  url(img/icon-search.png) center center no-repeat;content: "";}
.gallery ul li a img{width: 158px;height: 118px;}

.download ul, .download2 ul{position:relative;padding:0px;margin:0px;}
.download ul li, .download2 ul li{position:relative;list-style-type: none;display:block;float:left;padding: 0;background: none;margin: 0 15px 15px 0;}  
.download ul li a, .download2 ul li a{position:relative;text-decoration:none;text-transform: uppercase;float:left;display:block;width: 209px;height: 43px;line-height: 43px;border: 1px solid #e3e3e3;padding: 0 12px;font-size: 1.17em;overflow: hidden;}  
.download ul li a img{margin: 0 5px 0 0;} 
.download ul li a:hover, .download2 ul li a:hover{border: 1px solid #000;}
.download2 ul li a{padding: 0 12px 0 60px;width: 160px;} 
.download2 ul li a img{margin: 0;width: 43px;height: 43px;position: absolute;left: 0;top: 0;}

.gastro ul{position:relative;padding:10px 0;margin:0px;text-align:left;}
.gastro ul li{position:relative;list-style-type: none;display:block;float:left;padding: 0 0 0 15px;margin: 0;background:  url(img/square-red.png) left 9px no-repeat;line-height: 24px;width: 330px;}  
.gastro ul li a{position:relative;text-decoration:none;font-weight: bold; } 
.gastro ul li a:hover{text-decoration: underline;}

#contact-form{background: #f5f5f5;padding: 0px 18px 10px;margin: 20px 0 10px;} 
#contact-form table{margin: 0px;} 
#contact-form table tr td{height: 52px;padding: 0;border: 8px solid #f5f5f5;border-left: none;border-right: none;background: #fafafa;white-space: nowrap;text-align: left;}
#contact-form table tr td:first-child{width: 160px;}
#contact-form table tr:hover td{background: #fff;}  
#contact-form table tr td input{height: 34px;line-height: 34px;width: 270px;padding: 0 15px;border: 1px solid #d2d2d2;margin: 0 20px;}
#contact-form table tr td input.small{width: 100px;}    
#contact-form table tr td button{height: 38px;line-height: 38px;padding: 0 15px;background: url(img/btn-black.png) left top repeat-x;display: inline-block;text-decoration: none;color: #fff;border-radius: 3px;margin: 0 20px;border: none;cursor: pointer;}   
#contact-form table tr td button:hover{opacity: 0.9;}      
#contact-form table tr:hover td input{border: 1px solid #000;}  
#contact-form table tr td .tool-tip{position: relative;width: 20px;height: 20px;cursor: help;background:  url(img/icon-quest.png) center center no-repeat;margin: 0 10px;z-index: 28;}
#contact-form table tr:hover td .tool-tip{background: url(img/icon-quest-h.png) center center no-repeat;} 
#contact-form table .tool-tip span{display: none;z-index: 29;}
#contact-form table .tool-tip:hover span{display: block;position: absolute;top: 20px;left: 0px;background: #fafafa;padding: 15px;border-radius: 5px;width: 200px;z-index: 50;white-space: normal;text-align: justify;}     
#contact-form table tr.capt td{background: #f5f5f5;font-weight: bold;font-size: 1.17em;} 
span.textRed{color: #dd1e21;}

/* Aktuality - seznam*/
.text .blog .item-separator {clear: both; border-top: 1px dotted #DDDDDD; margin: 10px 0px 0px 0px; padding: 0px; display: block;}
.text .aktuality .item-separator {clear: both; border-top: 1px dotted #DDDDDD; margin: 10px 0px 0px 0px; padding: 0px; display: block;}

/* ++++++++++++++ Články / articles ++++++++++++++ */
/* ++++++++++++++ detaily ++++++++++++++ */
.aktuality .article-info{ margin:-10px 0 5px 0px; font-size:0.9em; color: gray; }
.item-page .article-info{ margin:-5px 0 5px 0px; font-size:0.9em; color: gray; }
.article-info-term { display:none;  margin:-10px; padding:0;}
dt.category-name,dt.create,dt.modified,dt.createdby, dt.published { float:left; padding-right:5px; }

.archive .article-info dd,.article-info dd{ margin:2px 0 0px 0; line-height:1.2em}

.article-info dd.published { }
.article-info dd.category-name { }
.article-info dd.createdby { }
.article-info dd span{ text-transform:none; display:inline-block; padding:0 5px 0 0px; margin:0 0px 0 0px; }

/* ++++++++++++++ stránkování/pagination ++++++++++++++ */
/* pagenav */
/* stránkování detailu článku */
.text .pagenav {padding:2px; clear:both;}
.text ul.pagenav { list-style: none;list-style-type:none; padding:0; overflow:hidden}
.text ul.pagenav li
{ display:inline-block; padding:1px; margin:0; border:solid 0px #cc0000; position:relative; background: none;}
.text ul.pagenav li { line-height:2em}
.text ul.pagenav li a, .text ul.pagenav li a:link, .text ul.pagenav li a:visited
{ border:solid 1px #ccc; display:inline; background-color: silver; color: white; padding:2px; text-decoration:none; }
.text ul.pagenav li a:hover { background-color: #78a700; color: #ffffff;}
.text ul.pagenav li.pagenav-prev {float:left}
.text ul.pagenav li.pagenav-next {float:right}
/* stránkování blogu článku */


/* stránkování blogu článku */
.text .pagination-top { margin:10px 0 ; padding:10px 0; clear:both; background: #fff;}
.text .pagination-top { border-bottom: 1px dotted #DDDDDD; margin-top: 10px; padding-top: 10px; }
.text .pagination-top ul { list-style: none; list-style-type:none; margin:0; padding:0; text-align: right; }
.text .pagination-top li { background: none !important; color: #C0C0C0; padding: 2px 2px; margin: 0px; text-align: center; display: inline-block; zoom: 1; *display: inline; font-size: 1.25em;}
.text .pagination-top li a:link, .text .pagination-top li a:visited { color:#000;background: #f0f0f0;border: 1px solid #c2c2c2; display: inline-block; padding-left: 5px; padding-right: 5px; text-decoration: none;}
.text .pagination-top li a:hover { border: 1px solid #000;background: #fff;  text-decoration: none; }

.text .pagination { margin:10px 0 ; padding:10px 0; clear:both; background: #fff;}
.text .pagination ul { list-style: none; list-style-type:none; margin:0; padding:0; text-align: right; }
.text .pagination ul li {background: none !important; color: #C0C0C0; padding: 2px 2px; margin: 0px; text-align: center; display: inline-block; zoom: 1; *display: inline; font-size: 1.25em;}
.text .pagination ul li a:link, .text .pagination li a:visited { color:#000;background: #f0f0f0;border: 1px solid #c2c2c2; display: inline-block; padding-left: 5px; padding-right: 5px; text-decoration: none; }
.text .pagination ul li a:hover { border: 1px solid #000;background: #fff; text-decoration: none; }


/* cislovani */
p.counter { font-weight:bold;}


/* foot
-------------------------------------------------- */	
#foot{position:relative;clear:both;width:100%;height:180px;text-align: left;}

.menu-foot{position:relative;float: left;margin: 10px 16px 0px;width: 220px;}
.menu-foot.orange {width: 170px; padding-left:20px !important; margin-left:0 !important; border-left: solid 1px #869192;}
.menu-foot.green {width: 200px;}
.menu-foot.red {width: 256px;}
.menu-foot.blue {width: 200px; padding-left:20px !important; border-left: solid 1px #869192; }

.menu-foot .capt{font-size: 1.7em; color: #fff; margin: -5px 0 10px 0; padding:0;}
.menu-foot.green,.menu-foot.red,.menu-foot.blue .menu-foot.orange {color: #869192;}

#foot-partners{position:absolute;top: 130px;left: 0px;border: 1px solid #e6e6e6;width: 1007px;background: #fff;height: 97px;}
#foot-partners ul{position:relative;padding:0px;margin:16px 0px;}                                    
#foot-partners ul li{position:relative;list-style-type: none;display:block;float: left;height: 65px;margin-left: 17px;}
#foot-partners ul li a{height: 65px;cursor: pointer;}
#foot-partners ul li a img{height: 65px;}
#foot-partners ul li a span{position: absolute;left: 0;top: 0;display: none;}
#foot-partners ul li a:hover span{display: block;}

#foot-copy{position:absolute;bottom: 35px;left: 20px;line-height: 20px;}

#menu-foot-2{position:absolute;bottom: 35px;right: 0px;line-height: 20px;}  
#menu-foot-2 ul{position:relative;padding:0px;margin:0px;}                                    
#menu-foot-2 ul li{position:relative;list-style-type: none;display:block;float: left;border-left: 1px solid #bfbfbf;padding: 0 10px;}
#menu-foot-2 ul li:first-child{border: none;}
#menu-foot-2 ul li a{position:relative;display:block;float: left;font-weight: bold;text-decoration: none;}  

/* index
-------------------------------------------------- */ 
.index #container{margin:90px 0px 0px 0px;} 
.index #left{width:742px;background:none;padding: 0;}
#left{width:742px;background:none;padding: 0;}

	
/* etc ----------------------------------------------------------------*/
.clear {clear:both;background:white;overflow:hidden;}
html > body .clear{height:0px;}
.nonobr{background:none !important;}
.noborder{border:none !important;}
.toLeft{float:left;}
.toRight{float:right !important;}
.textToLeft{text-align:left;}
.textToCenter{text-align:center;}
.textToRight{text-align:right !important;}


/* ++++++++++++++  login form  ++++++++++++++ */

#login-form, .login { padding-top:5px}
#login-form fieldset, .login fieldset { padding:0; border:0; }
#login-form .inputbox,  .login .inputbox { padding:2px}

#login-form fieldset.input, .login fieldset.input
{
        padding:10px 0 0 0;
        margin:0px 0 10px 5px
}

#login-form label, .login label
{
        margin-right:10px;
        width:10em;
        display:block;
        float:left
}

#form-login-remember label
{
	float:none;
	width:auto;
	display:inline
}

.logout-button
{
	margin-top:10px
}

input.button,
button.button,
button.validate
{
        cursor:pointer;
        padding:3px 5px 3px 7px ;
        font-weight:bold;
        line-height:1.2em;
        font-family:arial;
}

#modlgn-username,
#modlgn-passwd
{
        width:9em
}

.module_content #form-login-username label,
.module_content #form-login-password label
{
            float:left;
            width:5.2em
}

.login-fields
{
        margin:10px 0
}

.login-fields label
{
        float:left;
        width:9em
}

.login-description img,
.logout-description img
{
        float:left;
        margin-right:20px
}

.login-description,
.logout-description
{
        overflow:hidden;
                padding-left:5px;
                margin:20px 0 10px 0
}

.logout-description
{
        margin-bottom:20px
}

/* ++++++++++++++  icons  ++++++++++++++ */
.text ul.actions {text-align:right;padding:0;width:100%;margin:0}
.text ul.actions li {display:inline}
.text ul.actions a {text-decoration:none}
.text ul.actions a img {border:0}

/* tlacitko sbaleni/rozbaleni obsahu */
h4.mooblock-title {
	color: #333B62  !important;
	text-align: left;
	background: url(../images/icon-showhide1.png) no-repeat -24px 0px;
	padding-left: 20px !important;
	margin: 0 !important;
	text-shadow: none;
	cursor: pointer;
}
	h4.mooblock-title.expanded {
	background: url(../images/icon-showhide1.png) no-repeat 0 -27px;
	}
.mooblock-el {
	height: 0;
	padding-left: 0px;
}

/*  This CSS is used for the Show/Hide functionality. */
   .more { display: none; }
   a.showLink, a.hideLink {
      text-decoration: none;
      padding-left:5px;
      /* background: transparent url(../images/down.gif) no-repeat left; */ }
   a.hideLink {
      /* background: transparent url(../images/up.gif) no-repeat left;*/ }
   a.showLink:hover, a.hideLink:hover {
      border-bottom: 1px dotted #FF7200; }
	  

